Page MenuHomePhabricator

Edit preview renders in wrong directionality
Closed, ResolvedPublic

Description

Go to kkwiki and set your language and variant to kk-ar (Arabic variant of kk) in your preferences. Pages will now render RTL as expected. Edit a page, and the UI will be RTL with the content in Cyrillic and rendered LTR as expected.

Now preview the page. The content is transliterated to Arabic, but is rendered LTR rather than RTL.


Version: unspecified
Severity: normal

Details

Reference
bz46463

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 1:41 AM
bzimport set Reference to bz46463.
Catrope created this task.Mar 22 2013, 9:01 PM

Change-Id: Ib393f930eea967abc4b8fdc2f52d85d204b5a7ba

Change 55454 merged by jenkins-bot:
(bug 46463) Mark edit preview as in page view language

https://gerrit.wikimedia.org/r/55454

Patch got merged, hence assuming this is RESOLVED FIXED.
Please reopen if that's not the case.

Restricted Application added a project: I18n. · View Herald TranscriptJun 2 2015, 2:20 PM